net.corda.jackson

## Class JacksonSupport.CalendarDeserializer

- net.corda.jackson.JacksonSupport.CalendarDeserializer

- Enclosing class:
    JacksonSupport

      public static class JacksonSupport.CalendarDeserializer

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static JacksonSupport.CalendarDeserializer` | `INSTANCE`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `BusinessCalendar` | `deserialize(com.fasterxml.jackson.core.JsonParser parser, com.fasterxml.jackson.databind.DeserializationContext context)`

- - ### Field Detail

    - #### INSTANCE

          public static JacksonSupport.CalendarDeserializer INSTANCE

  - ### Method Detail

    - #### deserialize

          public BusinessCalendar deserialize(com.fasterxml.jackson.core.JsonParser parser,
                                              com.fasterxml.jackson.databind.DeserializationContext context)